<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="1.css">
</head>

<body>
    <div class="container">
        <div class="row">
            <form class="col">
                <div class="mt-3">
                    <label for="titulo" class="form-label">Titulo</label>
                    <input type="text" id="titulo" name="titulo" class="form-control">
                </div>
                <div class="mt-3">
                    <label for="enlace" class="form-label">Enlace</label>
                    <input type="text" id="enlace" name="enlace" class="form-control">
                </div>
                <div class="mt-3">
                    <button data-activo="1" class="btn btn-large btn-primary" type="button">Añadir</button>
                </div>
            </form>
        </div>

        <div class="row">
            <div class="col">
                <!-- comienzo menu -->
                <ul class="nav nav-pills nav-fill">
                    <li class="nav-item">
                        <a class="nav-link" aria-current="page" href="enlace1">Titulo1</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="enlace2">Titulo2</a>
                    </li>
                    <li>
                        <a class="nav-link" href=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="https://www.alpeformacion.es"> Academia alpe</a>
                    </li>
                </ul>
                <!-- fin menu -->
            </div>
        </div>
    </div>
</body>

<script src="1.js"></script>

</html>